<?php
defined('BASEPATH') or exit('No direct script access allowed');

function qrassociados_uninstall()
{
    // Keeping data by default. If you need to drop tables, uncomment lines below.
    // $CI = &get_instance();
    // $CI->db->query('DROP TABLE IF EXISTS `'.db_prefix().'qrassociados_hits`');
    // $CI->db->query('DROP TABLE IF EXISTS `'.db_prefix().'qrassociados_settings`');
    return true;
}
